---
port: 1237
host: 0.0.0.0
safe: false

### site serving configuration ###
source: code
include: [_headers]
timezone: null
lsi: false
markdown: kramdown

keywords:    "argon, augmented reality, web, javascript"

argonjs: "https://rawgit.com/argonjs/argon/develop/dist/argon.js"

redirect: "false"

# argonjs: "https://unpkg.com/@argonjs/argon@1.1/dist/argon.js"
